<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAADyklEQVRYR72WSUsjQRTHxatbFBfEKCIK
        atQxqIGADR48eBHUcUFQFA0i4oKIiiBIwAGhD3MUjbvR25gP4L7virvGfd8+RM17Bd10p6uTKJlp+NFV
        r96r/z9Jve54EUK+DFzeLS0txq6uLmtPTw9BcIwxXGPVqMEMOgMF6urquLa2tqnJyUny9PREWVtbI+3t
        7X9g3YdVpwYzqAaK19bWcvBJbRMTE1R4enqaguPu7m5M0rJq1WAGWaB4TU0N19zcbLNarTJxwYDZbMZE
        HateDWbQERQ3mUxcU1OTbXx8XBSfmZkRwRicA0z+wdpDDWZQCopXVVVx9fX1VPz5+ZnMzs4qwHhnZ6dn
        DaB4RUUFB4fONjY2RkXm5uaY4FpHR4fnDKB4WVkZB7+7KL6wsECZn5+nCHPk5eWFtLa2uqShocFaXV0t
        tquqeGlpKQeJttHRUbr54uIiZWlpSRw7xjBPyuvrq4gQW15eJnCexHZlipeUlHCVlZVUHIuxyBOgUbw3
        NjaiEG1XhXhhYSFXXl5Oxd/e3sjKyoqM1dVVBY7rankIrsGZQjHarjLxvLw8Dr5628jICHl/f6dPt/X1
        ddldAOcCjnnSuBQhDucKBelhFcVzc3O54uJiUXxzc5OysbGhepfCylED2lphwKegoGBqeHiYfHx8kK2t
        LbK9vf0t3KmFn1hhQAtfPfn8/CS7u7tO2dnZYca/Amo5GtAVFRWR/f39/wJqKQxkZmbuDQ0NkYODg29x
        eHjIjLPIz89XGNBGRkaaDQaDfXBwkBwdHTnl+PiYGXcXOPAKAz5Aenh4OJ+WlkZNnJycMDk9PXU6dwXm
        5+TkKAx4AxrAEBYWxqemptoHBgbI2dmZjPPzc9lYOneFNDc7O1tuwNFEaGgon5ycTE1cXFx4nKysLKUB
        RxMhISF8YmKi3WKxkMvLS4+B+yUlJe2BhvxRzDIRHBzMx8fHUxNXV1fk+vpahDU3Go0uwf3gw5lhf+XL
        SEBqIigoiI+Li7P39/eTm5sbJre3t/SekZGBxRbgtwq/ABOgB9ivYwG4RBOBgYF8TEwMNXF3d6eKXq/H
        wp/ADxV0gBbArlP/QyKASQA1odFo+OjoaHtfXx+5v79nkpKSgkX0cLkLMyhFaiIgIICPioqiJh4eHmQ8
        Pj4SnU7neQOI1IS/vz8PT01qAkWlJCQk/BsDiNSEn58fHxERYe/t7RXFcazVasX2chdmUA2pCV9fXx4e
        3fbY2FiC4BiMie3lLsygMyQm0gFsKWwtRXu5CzPoCrjQBLYSthS2lqK93IN4/QUjgLsVXMNmNAAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>560, 17</value>
  </metadata>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>546, 65</value>
  </metadata>
  <metadata name="bn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>691, 56</value>
  </metadata>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>783, 17</value>
  </metadata>
  <metadata name="IreaDataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>660, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>144, 56</value>
  </metadata>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>253, 56</value>
  </metadata>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>413, 56</value>
  </metadata>
  <metadata name="view1_Sheet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="ButtonCellType1.Picture" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABcElEQVQ4T52RP2sCQRTE/TD5aoIBG1Pk
        IHhNrGxiEwuFSCSmzNnf2eaEmIiiF3KBaPBsbLTQ4gTDZOft+i8WEh/8bnYeOwPHJgAkqtV7HOPc+RZ4
        f5dNwbFheGBUzWkFpVcclMinUrnjAqufFXz/WeHvwf264G+JFJTLJRrEcYwoGimijY5GI8TLpQTOrtw9
        mJWCYvGWBovFYstc63yHl1Zrg8nogkLhhgbT6Qye58L1PKWeVteV81qns5ncNRldkM/naTCZTBC8B0I/
        UErod868wzEZXZDLXdMgGo/N/yvlWbzZidfKMRldYNtZGgwGQ9QdB46i7jzBqfOslDtz/hryDQA7a1N0
        gWVd0iAMQ/hNPl1z7xmb3Mnex8dnKHcty6LogsxFhga9oC/w/4V+gJ5CVPYKdeZkMpLRBel0mgadbhe1
        2sOWR1KTvaYjcExGF6RSKRq8tdtoNBoHcL8Lx2R0QTKZpPnXmMy24BQAJH4B0qBEm6dSDJUAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="ButtonCellType2.Picture" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABh0lEQVQ4T6WSTUsCURSG76If52pmMRJY
        CwPBIQJt48eiaaVtVAI3Co0wezcxWeoiRZzIkPykhWAItbJd0aLanM45d0YlIcgOvLz3uXOeC4LCsiwb
        AxvGpgdg0yFXmKbJUC7P/xSaErqiWCwwVKuv0OvBWq5alTU+yG2xUygWQeTzeYZG4x1GI+CMxzJ1Ry7X
        sMd4T018/rjNDrkim8kwdLsfMJkAXN9VFu0tU6+y90AmmwWRTqUYZjOA1r1cavVkV59CUMNQE9O59hyC
        y4tddsgVhmEw3Ayl5LwkuNvYlEZ9H++SfN+eJ6CJbPt87JAr4rEYA0mDtxxn6HanmeTlTjPBfOsyhMPs
        xOMxEJFIhGH6ZXEGzglMPy3oY/Ny9JB7yVEZHHJFOKwzkNx30rz00DmVy/TzjCOAY8NlPHvB0XUdRDC4
        x+DJkMsu+tfgkCt2AgEGlkr4r/wZ82yFvTM2TgBdofk1hk1G0/wgVEW1MaBguFVsVcEsmb7Je/ebokhW
        FFvgQ/8IiG/vQQ/RNOn8sQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="DateTimeCellType1.Calendar" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAEAQAAACZTeXN0ZW0uR2xvYmFsaXphdGlvbi5HcmVnb3JpYW5DYWxlbmRh
        cgYAAAAGbV90eXBlEW1fY3VycmVudEVyYVZhbHVlD3R3b0RpZ2l0WWVhck1heBpDYWxlbmRhcittX2N1
        cnJlbnRFcmFWYWx1ZRVDYWxlbmRhcittX2lzUmVhZE9ubHkYQ2FsZW5kYXIrdHdvRGlnaXRZZWFyTWF4
        AwAAAAAAK1N5c3RlbS5HbG9iYWxpemF0aW9uLkdyZWdvcmlhbkNhbGVuZGFyVHlwZXMICAgBCAT+////
        K1N5c3RlbS5HbG9iYWxpemF0aW9uLkdyZWdvcmlhbkNhbGVuZGFyVHlwZXMBAAAAB3ZhbHVlX18ACAEA
        AAD///////////////8A/////ws=
</value>
  </data>
  <metadata name="TA_Main.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="TA_JUNJU.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>147, 17</value>
  </metadata>
  <metadata name="TA_ETC.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>286, 17</value>
  </metadata>
  <metadata name="TA_JIJUNG.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>436, 17</value>
  </metadata>
  <metadata name="TA_Cable2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>757, 56</value>
  </metadata>
  <metadata name="TA_CableLabel.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="TA_Cable.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>149, 95</value>
  </metadata>
  <metadata name="TA_Deung.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>252, 95</value>
  </metadata>
  <metadata name="TA_Karo.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>361, 95</value>
  </metadata>
  <metadata name="TA_Kiki.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>458, 95</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>131</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4450 characters]
</value>
  </data>
</root>